» Ubuntu » Paketit

Error

two or more packages specified (megaglest-dbg raring)